Subject: Re: Re[2]: [dhcwg] Overconstraining

From: Ralph Droms <[email-masked]>
Date: Wed, 10 Oct 2001 10:40:34 -0400

I've changed the text (section 16.1.1) to allow selection of a 
less-preferable server.

An interim rev of the DHCPv6 spec is now available at http://www.dhcp.org

- Ralph

At 12:23 PM 9/22/2001 -0400, Jim Bound wrote:
>ralph and I got input and it will be clear in the next rev that the client
>can go use less preferred advertise if it chooses.  making it a SHOULD
>would permit implementors to do this.  SHOULD means do this unless you
>have a really good reason to not do this.
>
>
>/jim
>
>
>On Sat, 22 Sep 2001, Artur Guja wrote:
>
> >
> > JB> If it was a SHOULD would that be fine?  I don't think going back to
> > JB> solicit in the spec is prudent though?
> >
> > Of course, going back to SOLICIT is a bit wierd.
> >
> > But if the client got more than one advertise,
> > it chooses the best one. If this one fails,
> > it could settle on a less preferable one.
> > Of course, it there was only one ADVERTISE,
> > or the rest of them were unacceptable, the client
> > MUST abort (in my opinion), or else we could get an
> > infinite loop of SOLICITs.
> >
> > Artur
> >
> >
>
>
>_______________________________________________
>dhcwg mailing list
>[email-masked]
>http://www1.ietf.org/mailman/listinfo/dhcwg

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg